import { Hono } from "hono";
import * as permissionRoutes from "../permissions";

const permissionRouter = new Hono();
Object.values(permissionRoutes).map((r) => permissionRouter.route("/", r));

export default permissionRouter;
